{
  "name": "@t.h.phuc96.work/semantic-release-npm",
  "version": "1.1.12",
  "description": "",
  "scripts": {
    "semantic-release": "semantic-release",
    "rollup": "rollup -c",
    "test": "jest",
    "storybook": "start-storybook -p 6006",
    "build-storybook": "build-storybook"
  },
  "author": "t.h.phuc96.work",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.16.0",
    "@babel/preset-env": "^7.16.4",
    "@babel/preset-react": "^7.16.0",
    "@babel/preset-typescript": "^7.16.0",
    "@mdx-js/react": "^2.1.2",
    "@rollup/plugin-commonjs": "^21.0.1",
    "@rollup/plugin-node-resolve": "^13.0.6",
    "@rollup/plugin-typescript": "^8.3.3",
    "@semantic-release/git": "^10.0.1",
    "@semantic-release/gitlab": "^9.5.0",
    "@semantic-release/npm": "^9.0.1",
    "@storybook/addon-actions": "^6.5.9",
    "@storybook/addon-essentials": "^6.5.9",
    "@storybook/addon-links": "^6.5.9",
    "@storybook/builder-webpack5": "^6.5.9",
    "@storybook/manager-webpack5": "^6.5.9",
    "@storybook/preset-scss": "^1.0.3",
    "@storybook/react": "^6.5.9",
    "@testing-library/react": "^13.3.0",
    "@types/jest": "^28.1.6",
    "@types/react": "^18.0.15",
    "babel-jest": "^27.3.1",
    "babel-loader": "^8.2.3",
    "css-loader": "^6.5.1",
    "html-webpack-plugin": "^5.5.0",
    "identity-obj-proxy": "^3.0.0",
    "jest": "^28.1.3",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "rollup": "^2.60.0",
    "rollup-plugin-dts": "^4.0.1",
    "rollup-plugin-postcss": "^4.0.1",
    "sass": "^1.43.5",
    "sass-loader": "^12.3.0",
    "semantic-release": "^19.0.5",
    "style-loader": "^3.3.1",
    "typescript": "^4.7.4"
  },
  "main": "dist/cjs/index.js",
  "module": "dist/esm/index.js",
  "types": "dist/index.d.ts",
  "files": [
    "dist"
  ],
  "publishConfig": {
    "access": "public"
  }
}
